Download it now!
Bug 61345 - Options dialog: last checked date/time doesn't update
Summary: Options dialog: last checked date/time doesn't update
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
4.0.1.1 rc
Hardware: All All
: medium minor
Assignee: Not Assigned
URL:
Whiteboard: BSA
Keywords:
Depends on:
Blocks: Options-Dialog Updates
  Show dependency treegraph
 
Reported: 2013-02-23 12:36 UTC by Thomas van der Meulen
Modified: 2019-11-02 03:44 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas van der Meulen 2013-02-23 12:36:49 UTC
Problem description: the last checked date/time doesn't update the furst time 

Steps to reproduce:
1. .settings -->Online update ---> look at: Last checked 
2. .pres the botton 'Check now'
3.  look at: Last checked  --> the time/date isn't changes
4. pres the botton 'Check now'  again
5. the Last checked  --> the time/date is changes this time

Current behavior: The times changes after pressing Check now twice.

Expected behavior: 
The times changes after pressing Check now ones.
       
Operating System: Mac OS X
Version: 4.0.1.1 rc
Comment 1 Szuhánszky Tamás 2013-04-04 09:29:52 UTC
Hi!

I reproduced this behavior on Windows 7 64 bit with every LibreOffice version from 4.0.1.1rc.
Probably this bug is independent from the operating system version.
Comment 2 Thomas van der Meulen 2013-04-04 10:02:50 UTC
have set the platform to all all
Comment 3 A (Andy) 2014-09-27 18:50:33 UTC
reproducible with LO 4.3.2.2 (Win 8.1)

Note to reproduce: 
Go to TOOLS -> OPTIONS -> Section LIBREOFFICE -> Subsection ONLINE UPDATE
Comment 4 QA Administrators 2015-10-14 19:57:18 UTC Comment hidden (obsolete)
Comment 5 QA Administrators 2016-11-08 11:20:37 UTC Comment hidden (obsolete)
Comment 6 Thomas Lendo 2018-11-01 20:47:50 UTC
Still reproducible.

Version: 6.0.1.1 (x64)
Build-ID: 60bfb1526849283ce2491346ed2aa51c465abfe6
CPU-Threads: 1; BS: Windows 10.0; UI-Render: Standard; 
Gebietsschema: de-AT (de_AT); Calc: group
Comment 7 QA Administrators 2019-11-02 03:44:57 UTC
Dear Thomas van der Meulen,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug